
        
        .retrina-image-14622{
            text-align:center;
        }   

        .retrina-image-14622 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14622 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14622{
                    text-align:center;
                }      
            
                            .retrina-image-14622 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14622{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14622{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-14623 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14623 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14623 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14623 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14623 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-14624 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14624 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14624 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14624 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14624 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-14625 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14625 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14625 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14625 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14625 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-14626{
            text-align:center;
        }   

        .retrina-image-14626 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14626 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14626{
                    text-align:center;
                }      
            
                            .retrina-image-14626 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14626{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14626{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-14627{
            text-align:center;
        }   

        .retrina-image-14627 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14627 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14627{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14627{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14627{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-14628 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14628 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14628 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14628 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14628 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-14629 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14629 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14629 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14629 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14629 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-14630{
            text-align:center;
        }   

        .retrina-image-14630 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14630 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14630{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14630{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14630{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-14631{
            text-align:center;
        }   

        .retrina-image-14631 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14631 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14631{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14631{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14631{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-14632 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14632 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14632 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14632 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14632 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-14633 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14633 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14633 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14633 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14633 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-14634{
            text-align:center;
        }   

        .retrina-image-14634 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14634 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14634{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14634{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14634{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-14637{
            text-align:center;
        }   

        .retrina-image-14637 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14637 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14637{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14637{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14637{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-14640 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14640 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14640 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14640 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14640 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-14638{
            text-align:center;
        }   

        .retrina-image-14638 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14638 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14638{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14638{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14638{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-14641 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14641 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14641 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14641 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14641 {
            max-width: 100%;
         }
               }


    #retrina_product_57516_2_0_mother_14 > div {margin-bottom:26px !important ;} 
        
        .retrina-image-14639{
            text-align:center;
        }   

        .retrina-image-14639 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14639 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14639{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14639{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14639{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-14642 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14642 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14642 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14642 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14642 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-14644{
            text-align:center;
        }   

        .retrina-image-14644 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14644 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14644{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14644{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14644{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-14643 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14643 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14643 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14643 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14643 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-14645 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14645 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14645 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14645 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14645 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-14646{
            text-align:center;
        }   

        .retrina-image-14646 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14646 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14646{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14646{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14646{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-14648{
            text-align:center;
        }   

        .retrina-image-14648 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-14648 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-14648{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-14648{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-14648{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-14647 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-14647 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-14647 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-14647 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-14647 {
            max-width: 100%;
         }
               }


    